@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      style.css
 Author:         YourName (admin)
 Style Info:     デフォルトとプリント指定以外全て
----------------------------------------------------------- */

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.btn {
	text-align: center;
}

/*clearFix*/
#contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}




/*----------------------------------------------------
	.navSkip (Navigation Skip)
----------------------------------------------------*/

span.navSkip {
	position: absolute;
	top: 0;
	left: 0;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}


/*----------------------------------------------------
	#header
----------------------------------------------------*/
#header {
	width: 910px;
	height: 180px;
	margin: 10px 0;
	padding: 30px;
	background: url(../img/bg_header.gif) no-repeat;
}

#header h1 {
	margin-bottom: 5px;
	padding-left: 5px;
	font-size: 1.0em;
	font-weight: normal;
	border-bottom: 3px double #CCC;
}

#header h1 a {
	color: #333;
}

#header .description {
	padding-left: 5px;
	font-size: 95%;
}

/*----------------------------------------------------
	#header2
----------------------------------------------------*/
#header2 {
	width: 910px;
	height: 120px;
	margin: 10px 0;
	padding: 30px;
	background: url(../img/bg_header.gif) no-repeat;
}

#header2 h1 {
	margin-bottom: 5px;
	padding-left: 5px;
	font-size: 1.0em;
	font-weight: normal;
	border-bottom: 3px double #CCC;
}

#header2 h1 a {
	color: #333;
}

#header2 .description {
	padding-left: 5px;
	font-size: 95%;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
	width: 905px;
	padding: 20px;
	background: #FFF;
	border: 1px solid #A0A0A0;
}

#contents .pageTop {
	clear: both;
	margin: 0;
	text-align: right;
}


/*----------------------------------------------------
	#main
----------------------------------------------------*/

#main {
	float: left;
	width: 685px;
}


/*----------------------------------------------------
	#sub
----------------------------------------------------*/

#sub {
	float: right;
	width: 210px;
}

#sub dl {
	margin: -10px 0 50px;
}

#sub dl dt {
	margin-top: 20px;
	font-weight: bold;
}


/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footer {
	clear: both;
}

/*一覧（横長）ボックス
---------------------------------------------------------------------------*/
.box {
	overflow: hidden;
	padding: 5px;	/*ボックス内の余白*/
	border-top: 1px solid #bfbfbf;		/*ボックスの上の線*/
	border-right: 1px solid #bfbfbf;	/*ボックスの右の線*/
	border-bottom: 1px solid #bfbfbf;	/*ボックスの下の線*/
	border-left: 5px solid #055723;		/*ボックスの左の線*/
	margin-bottom: 1em;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}

/*写真の配置設定*/
.box img {
	float: left;
}

/*h3見出し設定*/
.box h3 {
	font-size: 100%;
	color: #055723;	/*文字色*/
	padding-left: 160px;	/*左の写真サイズに合わせてここは調整*/
}
.box h3 a {
	color: #055723;	/*リンクにした際に色が黒に戻らないように設定*/
}

.box p {
	padding: 0px 0px 0px 160px !important;	/*左の写真サイズに合わせてここは調整*/
}

/*一覧（横長）ボックス写真なし
---------------------------------------------------------------------------*/
.box1 {
	overflow: hidden;
	padding: 5px;	/*ボックス内の余白*/
	border-top: 1px solid #bfbfbf;		/*ボックスの上の線*/
	border-right: 1px solid #bfbfbf;	/*ボックスの右の線*/
	border-bottom: 1px solid #bfbfbf;	/*ボックスの下の線*/
	border-left: 5px solid #055723;		/*ボックスの左の線*/
	margin-bottom: 1em;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}

/*写真の配置設定*/
.box1 img {
	float: left;
}

/*h3見出し設定*/
.box1 h3 {
	font-size: 90%;
	color: #055723;	/*文字色*/
	padding-left: 20px;	/*左の写真サイズに合わせてここは調整*/
}
.box1 h3 a {
	color: #055723;	/*リンクにした際に色が黒に戻らないように設定*/
}

.box1 p {
	font-size: 90%;
	padding: 0px 0px 0px 40px !important;	/*左の写真サイズに合わせてここは調整*/
}


